pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pr 41017 - apache-2.2.11 broken on NetBSD 5_RC2

Sarton O'Brien wrote:

Most likely you've updated the system significantly and haven't
rebuilt all your packages, or at least in this case, I'd say apr
and friends. To be safe, even trace the dependencies back further
and recompile those.

I actually didn't upgrade. It was a fresh install on to a fresh machine! All packages were rebuilt. There may be something here, though, because I did install some netbsd-4 packages to get started e.g. rsync.

I'll dig a little deeper, thanks. Lucky thing is I used pkg_comp and built *everything* from scratch there, so I have binaries for everything.


Attachment: smime.p7s
Description: S/MIME Cryptographic Signature

Home | Main Index | Thread Index | Old Index